/**
 * 
 */
package org.springblade.openfeign.util;

/**
 * @author wookvn
 *
 */
public final class RequestHeaderHolder {
	
	private static final ThreadLocal<String> REQUEST_HEADER_HOLDER = new InheritableThreadLocal<>();

	
	public static void set(String token) {
		REQUEST_HEADER_HOLDER.set(token);
	}
	
	public static String get() {
		return REQUEST_HEADER_HOLDER.get();
	}
}
